### Method

# WebKit Settings get_allow_universal_access_from_file_urls

since: 2.14

#### Declaration [src]

    gboolean
    webkit_settings_get_allow_universal_access_from_file_urls (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:allow-universal-access-from-file-urls` property.

Available since: 2.14

Gets property | `WebKit.Settings:allow-universal-access-from-file-urls`

#### Return value

Type: `gboolean`

`TRUE` If universal access from file URLs is allowed or `FALSE` otherwise.